export release_name="text-classification-mdeberta-v3-base-mnli"
export image="artifacts.iflytek.com/docker-private/atp/aicloud/text_classification"
export version="7b27d8ef02"
export gpu=true
helm upgrade -n default --install $release_name  --set image.repository="$image" \
--set image.tag="$version" --set image.pullPolicy=Always --set service.port=7860 \
--set autoscaling.http.minReplicas=1 \
--set gpuResource.enable=$gpu,gpuResource.type="{t4,p4}",gpuResource.driverVersion="{510}" gitea/ailab-demo   
